discography:
- catalog: FHCF-2502
  date: '2000-08-23'
  link: album/154820
  reprint: false
  roles:
  - Promoter
  titles:
    en: Transparent Music
    ja: 透明な音楽
    ja-latn: Transparent Music
  type: live
- catalog: MUCD-1076
  date: '2003-05-28'
  link: album/148383
  reprint: false
  roles:
  - Promoter
  titles:
    en: Pan to Pistol / THE NEUTRAL
    ja: パンとピストル / ザ・ニュートラル
    ja-latn: Pan to Pistol / THE NEUTRAL
  type: anime
- catalog: MUBD-1016
  date: '2006-11-15'
  link: album/16113
  reprint: false
  roles:
  - Promoter
  titles:
    en: Ayaka Hirahara Live Tour 2006 "Yottsu no L" at Nippon Budokan
    ja: 平原綾香 Live Tour 2006"4つのL" at 日本武道館
    ja-latn: Ayaka Hirahara Live Tour 2006 "Yottsu no L" at Nippon Budokan
  type: game
- catalog: MUCD-5166
  date: '2010-02-24'
  link: album/32958
  reprint: false
  roles:
  - Marketing Planner
  - Artist Planner
  titles:
    en: Keropak / Ayaka Hirahara
    ja: ケロパック / 平原綾香
    ja-latn: Keropak / Ayaka Hirahara
  type: anime
featured_on: []
info:
  Credited works: 4 albums in database
  Credits:
  - 3 promoter
  - 1 marketing planner
  - 1 artist planner
  Former Organizations:
  - link: org/153
    names:
      en: BMG FUNHOUSE, INC.
      ja: 株式会社BMGファンハウス
  Organizations: &id001
  - link: org/1071
    names:
      en: dreamusic Inc.
      ja: 株式会社ドリーミュージック
link: artist/76867
meta:
  added_date: 2025-11-18T13:42
  edited_date: 2025-11-18T13:51
  fetched_date: 2025-12-07T18:37
  ttl: 86400
  visitors: 29
name: Tomoya Sakai
name_real: 坂井 知哉
name_trans: さかい ともや
notes: Promoter at BMG FUNHOUSE -> Dreamusic
organizations: *id001
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/76867?perpage=99999
websites: {}
